From ArchWiki
Revision as of 23:09, 5 May 2013 by Bruno.unna (Talk | contribs) (A proposal of removal of e17-themes from the suggested procedure is made.)

Jump to: navigation, search

easy_e17 removal

The easy_e17 section needs to be updated or deleted. It's no longer valid with most of the programs moved to Git; the author has made large changes to the script, now called easy_efl. Anyone use this, or want to use this, and can update the section? Really, I think the -git PKGBUILDs in the AUR are a better option and would be in favor of just removing this section. Scimmia (talk) 02:52, 4 April 2013 (UTC)

I haven't used the script for a while. I'd say remove when deprecated and wait for someone to add a proper section about easy_efl. The page meanwhile does offer an Arch-proof way of building from git. VCoolio (talk) 08:10, 4 April 2013 (UTC)
With no comments to the contrary and nobody stepping up to update the section, it has now been removed Scimmia (talk) 08:44, 18 April 2013 (UTC)

e17-themes removal?

I think the e17-themes package shouldn't be proposed to the new users. It has problems with EFM (at least in my installation: EFM's contents only can be seen with the default theme. That leads to frustration that could drive potential users away of enlightenment. --Bruno.unna (talk) 23:09, 5 May 2013 (UTC)